petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSTrajectory

Abstract PETSc object that storing the trajectory (solution of ODE/ADE at each time step and stage)

### Synopsis

    typedef struct _p_TSTrajectory* TSTrajectory;

Many br

### See Also

TSCreate(), TSSetType(), TSType, SNES, KSP, PC, TSDestroy()

Level:advanced
Location:src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages